# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2024"
name = "nio-future"
version = "0.0.1"
authors = ["Nur <nurmohammed840@gmail.com>"]
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "async future utilities"
readme = false
keywords = [
    "nio",
    "async",
]
license = "Apache-2.0"
repository = "https://github.com/nurmohammed840/nio"
resolver = "2"

[lib]
name = "nio_future"
path = "src/lib.rs"

[dependencies]
